Name: x11-driver-video-nsc
Version: 2.8.3
Release: %mkrel 5
Summary: X.org driver for National Semiconductor Geode
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-nsc-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-nsc is the X.org driver for National Semiconductor Geode.

%prep
%setup -q -n xf86-video-nsc-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/nsc_drv.la
%{_libdir}/xorg/modules/drivers/nsc_drv.so
%{_mandir}/man4/nsc.*


%changelog
* Wed Jun 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 2.8.3-5mdv2009.0
+ Revision: 225954
- rebuild
- improved description
- fix group
- add missing dot at end of description
- improved summary

* Mon Feb 11 2008 Paulo Andrade <pcpa@mandriva.com.br> 2.8.3-4mdv2008.1
+ Revision: 165582
- Revert to use upstream tarball and remove local patches.

* Tue Jan 22 2008 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 2.8.3-3mdv2008.1
+ Revision: 156613
- re-enable rpm debug packages support

* Fri Jan 18 2008 Paulo Andrade <pcpa@mandriva.com.br> 2.8.3-2mdv2008.1
+ Revision: 154843
- Updated BuildRequires and resubmit package.
- Remove -devel package as it isn't really required as it provides only 2 files
  that aren't even header files; still don't install the .la files.
  All dependency files should be stored in the x11-util-modular package as they
  are only required for the "modular" build.
- Move .la files to new -devel package, and also add .deps files to -devel package.
- Update to use existing tag xf86-video-nsc-2.8.3, that happens to have
  no diffs with git master at the time mandriva branch was created.
- Update for new policy of hidden symbols and common macros.

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Oct 11 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 2.8.3-1mdv2008.1
+ Revision: 97101
- new upstream version: 2.8.3
- minor spec cleanup

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix man pages


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 19:59:30 (31594)
- Updated drivers for X11R7.1

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

